/* FARBEN

Grau: #6f6f6e
Ansmann-Rot: #005c84
Text: #1c1c1b
Dunkel-Blau: #005c84;
Blau 70%: #5884a1;
Blau 7%: #f0f1f5;
/* ALLGEMEIN */

body {
    color: #1c1c1b;
	font-family: TSTARPRORegular, sans-serif;
	font-size:15px;
}

/* ------------------------------ SCHRIFT-/TEXTDEFINITIONEN ------------------------------ */

/* first for IE 4–8 */
@font-face {
  font-family: TSTARPRORegular;
  src: url("TSTARPRO-RegularWeb.eot");
}

/* then for WOFF-capable browsers */
@font-face {
  font-family: TSTARPRORegular;
  src: url("TSTARPRO-RegularWeb.woff") format("woff");
}
 
/* first for IE 4–8 */
@font-face {
  font-family: TSTARPROBold;
  src: url("TSTARPRO-BoldWeb.eot");
} 

/* then for WOFF-capable browsers */
@font-face {
  font-family: TSTARPROBold;
  src: url("TSTARPRO-BoldWeb.woff") format("woff");
}

/* ============================================ *
 * Reset
 * ============================================ */
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

/* ------------------------------------------------------------ */

h1, h2, h3, h4, h5, h6 {
	font-family: TSTARPRORegular, sans-serif;
	color: #1c1c1b;
	text-decoration: none;
	border-bottom: none!IMPORTANT;	
	font-weight:normal;
	line-height:135%;
	text-transform:uppercase;
}

h1 {
	padding: 5px 0px 15px 0px;
	font-size: 230%;
	border: none;
	font-family: TSTARPRObold, sans-serif;
	letter-spacing:none !important;
	color: #005c84;
}

h1.top1, div.top1 {
    color: #e8e8e8;
    font-family: TSTARPRORegular,sans-serif;
    font-size: 200%;
    height: 20px;
    margin-top: 6px;
    padding: 12px 0 15px;
}

h1.top1 a:hover, div.top1 a:hover {
    text-decoration: none;
}

@media only screen and (max-width: 1199px) {

h1.top1, div.top1 {
    color: #e8e8e8;
    font-family: TSTARPRORegular,sans-serif;
    font-size: 170%;
    height: 20px;
    /*margin-top: 21px;*/
}

}

h2 {
	font-weight:normal;
	font-family: TSTARPRObold, sans-serif;
	margin-top:25px;
}

h2.right {
	color: #8ca3bd;
	text-transform:uppercase;
	font-family: TSTARPRORegular, sans-serif;
	margin-top:25px;
}

h3 {
	font-size:160%;
	text-transform:none;
	font-family: TSTARPRObold, sans-serif;
	margin-top: 25px;
}

table h3 {
	text-transform:uppercase;
	font-weight:normal;
	color:#005c84;
	font-size:120%;
	padding: 5px 0px 0px 0px;
	margin-top: 0px;
}

table p {
	padding-left: 0px;
}

table tr {
	border-bottom: 0px solid #6f6f6e;
}

table td {
	padding: 10px 10px 0px 15px !important;
}

table.left td, table.map td {
	padding: 10px 0px 0px 0px !important;
}


div.moduleright h3 {
	color: #8ca3bd;
	text-transform:uppercase;
	font-family: TSTARPRORegular, sans-serif;
	line-height: 140%;
	margin:0;
	padding-bottom: 0px;
}

div.moduleright h4 {
	color: #8ca3bd;
	text-transform:uppercase;
	font-family: TSTARPRORegular, sans-serif;
	line-height: 140%;
	padding-bottom: 10px;
	margin-top: 25px;
}

div.newsflashright {
	margin-bottom: 30px;
}


#footer h3 {
	color:#6f6f6e;	
}

p {
	font-family: TSTARPRORegular, sans-serif;
	line-height:185%;
}

#footer p {
	color:#fff;
}

strong {
	  font-family: TSTARPROBold;
	  font-weight:normal;
}

.rounded {
	-moz-border-radius:5px 5px 5px 5px; /* Firefox */
	-webkit-border-radius:5px 5px 5px 5px; /* Chrome, Safari */
	-khtml-border-radius:5px 5px 5px 5px; /* Konqueror */
	border-radius:5px 5px 5px 5px; /* CSS3 */
	behavior:url(border-radius.htc); /* Internet Explorer */
}

.bilder {
	margin:15px 0px 15px 15px!IMPORTANT;
}

.width-60 {width: 65% !important;}

@media only screen and (max-width:500px) {

.bilder {
	margin:15px 100% 15px 0px!IMPORTANT;
	text-align:left!IMPORTANT;
	clear:right!IMPORTANT;
	float:left!IMPORTANT;
}	

}

.ansprechpartner {
	margin-right: 15px;
}

.ansprechpartner1 {
	clear: both;
	margin-bottom: 15px;
}

.ansprechpartner2 {
	/*float:left;*/
	display: inline-block;
	width: 45%;
	margin-bottom: 35px; 
	margin-right: 5px;
	vertical-align: top;
}

@media only screen and (max-width:759px) {
.ansprechpartner2 {
	float:left;
	width: 100%;
	clear:both;
	margin-bottom: 25px;
}
}

.plug {
	width: 35%;
	margin-right: 7%;
	float: left;
	margin-bottom: 15px;
	border-bottom: 3px solid #F3F3F3;
}

/* LINKS ---------------------------------------------------------------------------------------- */

p a:link, a:visited {
	text-decoration: none;
	color: #005c84;
}

a:hover, p a, p a:hover {
	text-decoration: underline;
	color: #1c1c1b;
}

a:not(.btn):not(.button):(.jdbutton) {
    color: #005c84!IMPORTANT;
}

.sp-mobile-menu a:not(.btn) {
    color: #fff!IMPORTANT;
}

#sp-subfooter-wrapper a:not(.btn), #sp-footer-wrapper a:not(.btn) {
    color: #fff!IMPORTANT;
}

#sp-subfooter-wrapper a:hover, #sp-footer-wrapper a:hover {
    color: #fff!IMPORTANT;
	text-decoration:underline;
}

#sp-right a:hover, #sp-right a:hover, #catalog-listing .block-layered-nav a:hover, #catalog-listing-default .block-layered-nav a:hover {
    color: #fff!IMPORTANT;
	text-decoration:underline;
}

#sp-right a:not(.btn), #catalog-listing .block-layered-nav a:not(.btn), #catalog-listing-default .block-layered-nav a:not(.btn) {
    color: #fff!IMPORTANT;
}

/* DEFINITION LISTEN, BLOCKQUOTES ETC */

/* ------------------------------ LISTEN ------------------------------ */

#sp-component div.item-page ul {
	text-align:left;
	list-style:none;
	margin:0;
	padding:10px 0px;
}

#sp-component li {
	text-transform: none;
	letter-spacing:0px;
	line-height:165%;
}

#sp-component div.item-page li, #sp-component div.fsf_main li, #sp-component div.blog li {
	list-style-type:square;
	padding: 0px 0 0px 5px;
	margin:0 0 3px 10px;
}

#sp-component div.item-page ol li {
	list-style-type: decimal;
}

#sp-component .pages li {padding:0;line-height:30px;margin: 0 3px 0 3px;}
#projects-filter.projects-filter ul li {
    background: url('../images/filter_divider.png') no-repeat scroll 97% 50%; 			
	transparent!IMPORTANT;
    display: inline;
    padding: 0px 10px 0px 0px;
	margin-left:none;
}

blockquote {
	background: #eeeeee;
	padding: 15px;
	margin: 25px 0 25px 0;
	border: 0px;
}

blockquote h3 {
	margin-top: 0px;
}

blockquote p {
	font-family: TSTARPRORegular, sans-serif;
	line-height:185%;
	font-size: 100%;
}

/* NONUMBER SLIDERS */

.nn_sliders.accordion {
	margin-top: 10px !important;
    margin-bottom: 40px !important;
}


.nn_sliders.accordion > .accordion-group > div > a:focus, .nn_sliders.accordion > .accordion-group.active > div > a:focus {
    outline: 0px none;
    box-shadow: none !important;
}

/* ------------------------------ TEMPLATE / SEITENAUFBAU ------------------------------ */

/* Header, Logo und Menu */

#header {
	padding-top: 0px;
}

#sp-logo-wrapper {
	float:right !important;
}

.logo-wrapper {
	float:right;
}

@media only screen and (max-width: 979px) {

#sp-logo-wrapper {
	padding: 15px 0px 10px 0px;
	/*width: 480px;*/
	float: none !important;
	margin: 0 auto;
}

.logo-wrapper {
	/*float: left !important;*/
}

}


@media only screen and (max-width: 769px) {

#sp-logo-wrapper {
	padding: 15px 0px 10px 0px;
	/*height: 90px;*/
}

.logo-wrapper {
	/*float:none !important;*/
}

}

img.image-logo {
	padding: 15px 0px 10px 0px;
}


img.image-logo a:hover{
	background: none;
}

#sp-header-wrapper {
    width: 100%;
    box-shadow: none!IMPORTANT;
    z-index: 1001;
}

#sp-header-wrapper.sticky {
	/*height: 90px;*/
}

#logo .visible-phone img.image-logo {
	padding: 0;
}

/* HELIX STANDARD MENU */

div.mod-wrapper-menu.clearfix {
	float:left!IMPORTANT;
	text-align:left!IMPORTANT;
}

/* ---------------- MENU --------------- */

#sp-menu {
	/*background: url(../images/background-menu.jpg) repeat!IMPORTANT;*/
	height: 27px!IMPORTANT;
	box-shadow: none!IMPORTANT;
	margin-bottom:12px;
}

#sp-menu-and-language-wrapper {
	background: url(../images/background-menu.jpg) repeat!IMPORTANT;
    height: 40px !important;
    margin-top: 36px !important;
}

@media only screen and (max-width: 769px) {

#sp-menu-and-language-wrapper {
    height: 0px;
}

#sp-menu {
	height: 0px !important;
	margin: 0px !important;
	padding: 0px !important;
}

}

#sp-user-module-wrapper {
    background: #1c1c1b;
}

.ltr #sp-menu {
    text-align: left;
	padding-left: 0px;
}

@media only screen and (max-width: 979px) {

#sp-menu {
    background: none!IMPORTANT;
}

#sp-menu-and-language-wrapper {
	background: none!IMPORTANT;
}

}

#sp-menu ul.level-0 > li {
    background: none!IMPORTANT;
	color: #fff!IMPORTANT;
	border-top: 0px solid transparent!IMPORTANT; 
	margin:0px 1px!IMPORTANT;
	padding: 0px 0px!IMPORTANT;
	text-transform:uppercase;
	box-shadow:none!IMPORTANT;
	height:38px!IMPORTANT;
}

#sp-menu ul.level-0 > li a.menu-item.active.first, #sp-menu ul.level-0 > li a.menu-item:hover {
	background: #1c1c1b!IMPORTANT;
  	font-family: TSTARPROBold;
	text-decoration:none;
}

#sp-menu a.menu-item.active {
  	font-family: TSTARPROBold;
	background: #1c1c1b!IMPORTANT;
}

#sp-menu li.menu-item.active {
	background: #1c1c1b!IMPORTANT;
}

#sp-main-menu ul.level-0 > li a {
    color: #fff!IMPORTANT;
	font-size:100%;
	padding: 11px 20px!IMPORTANT;
}

@media only screen and (max-width: 1199px) {

#sp-main-menu ul.level-0 > li a {
    color: #fff!IMPORTANT;
	font-size:100%;
	padding: 11px 14px!IMPORTANT;
}

}

#sp-menu ul.level-0 > li a:hover, #sp-menu ul.level-0 > li a.active, #sp-menu ul.level-0 > li a {
    color: #fff!IMPORTANT;
	background: none!IMPORTANT;
}

@media only screen and (max-width: 1199px) {

#sp-main-menu ul.level-0 > li a {
    color: #fff!IMPORTANT;
	font-size:100%;
	padding: 10px 0px 10px 0px;
}

}

#sp-menu ul.level-0 li.menu-item.active.parent A.menu-item.active.parent, #sp-menu ul.level-0 li.menu-item.parent a:hover, #sp-menu ul.level-0 li.menu-item.parent a:active {
	background: #1c1c1b!IMPORTANT;
	text-decoration:none!IMPORTANT;
	padding-bottom:0px;
	transition: margin 0ms ease 0s;
}

/* ------------ SUBMENU ------------- */

DIV.megacol.col1 {
	width:auto!IMPORTANT;
	min-width:200px !important;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.125);
	background: #323232;
	background: -moz-linear-gradient(top,  #323232 0%, #000000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#323232), color-stop(100%,#000000));
	background: -webkit-linear-gradient(top,  #323232 0%,#000000 100%);
	background: -o-linear-gradient(top,  #323232 0%,#000000 100%);
	background: -ms-linear-gradient(top,  #323232 0%,#000000 100%);
	background: linear-gradient(to bottom,  #323232 0%,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#323232', endColorstr='#000000',GradientType=0 );
}

DIV.sp-submenu.sub-level {
	background:none!IMPORTANT;
	top: 40px !important
}


#sp-main-menu img {
	z-index:0;
	float:left!IMPORTANT;
}

#sp-main-menu ul.level-1 {
	background: none!IMPORTANT;
}

#sp-main-menu ul.level-1 > li {
    background: none!IMPORTANT;
	color: #fff!IMPORTANT;
	border-top: 0px solid transparent!IMPORTANT; 
	text-transform:uppercase;
	box-shadow:none!IMPORTANT;
}

#sp-main-menu ul.level-1 > li a {
    color: #fff!IMPORTANT;
	background: none!IMPORTANT;
	font-size: 85%;
	padding-bottom:5px!IMPORTANT;
}

#sp-menu ul.level-0 li.menu-item.parent a:hover {
    color: #fff !IMPORTANT;
	background:#000!IMPORTANT;
}

#sp-main-menu ul.level-1 > li a.menu-item.active, #sp-main-menu ul.level-1 > li a:hover {
    color: #fff!IMPORTANT;
	text-decoration:none!IMPORTANT;
	font-family: TSTARPRORegular;
	background:none!IMPORTANT;
}

#sp-main-menu ul.level-2 > li {
    background: #000!IMPORTANT;
	color: #fff!IMPORTANT;
	border-top: 0px solid transparent!IMPORTANT; 
	margin:0px 0px 0px 0px!IMPORTANT;
	text-transform:uppercase;
	box-shadow:none!IMPORTANT;
}

#sp-main-menu ul.level-2 > li a {
    color: #fff!IMPORTANT;
	background: none!IMPORTANT;
	font-size: 85%;
	padding-bottom:5px!IMPORTANT;
}

#sp-menu ul.level-0 li.menu-item.parent a:hover {
    color: #fff !IMPORTANT;
	background:#000!IMPORTANT;
}

#sp-main-menu ul.level-2 > li a.menu-item.active, #sp-main-menu ul.level-2 > li a:hover {
    color: #fff!IMPORTANT;
	text-decoration:none!IMPORTANT;
	font-family: TSTARPRORegular;
	background:none!IMPORTANT;
}

#sp-main-menu ul.level-3 > li {
    background: #000!IMPORTANT;
	color: #fff!IMPORTANT;
	border-top: 0px solid transparent!IMPORTANT; 
	margin:0px 0px 0px 0px!IMPORTANT;
	text-transform:uppercase;
	box-shadow:none!IMPORTANT;
}

/* MOBILE MENU / 979px max */

.sp-mobile-menu {
    top: 75px;
    left: 0px;
    width: 100%;
	float:right;
}

.nav-collapse, .nav-collapse.collapse {
    height: 0px;
    overflow: hidden;
    z-index: 9999;
	margin-top:35px;
}

.sp-mobile-menu ul li {
    display: block;
    margin: 0px;
    padding: 0px 10%;
    background: none repeat scroll 0% 0% #1c1c1b;
    cursor: pointer;
}

.sp-mobile-menu ul li ul li {
    display: block;
    margin: 0px;
    padding: 0px 5%;
    background: none repeat scroll 0% 0% #1c1c1b;
    cursor: pointer;
}

.sp-mobile-menu ul li a {
    line-height: 40px;
    font-size: 15px;
    color: #fff;
}

.sp-mobile-menu ul li.active > a, .sp-mobile-menu ul li:hover > a {
    color: #6f6f6e;
}

/* --- MENU BUTTON --- */

.sp-main-menu-toggler {
  z-index: 999999 !important;
	position: fixed;
  top: 55px !important;
	left: 10%;
	padding: 6px;
	width: 34px;
	vertical-align: top;
}

@media only screen and (max-width: 769px) {

.sp-main-menu-toggler {
	top: 41px !important;
}

} 

@media only screen and (max-width: 345px) {

.sp-main-menu-toggler {
	right:5%;
	top: 41px !important;
}

} 

/* END HELIX STANDARD MENU */
a.btn-inverse.sp-main-menu-toggler {
	color:#fff;
}
	
.btn-inverse {
    color: #FFF;
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25);
    background-color: #4a5559;
	background-image:none!IMPORTANT;
    background-repeat: repeat-x;
    border-color: none;
	border-radius:4px;
}

.btn-inverse:hover, .btn-inverse:focus, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
  color: #ffffff;
  background-color: #1c1c1d;
}

/* HEADLINE ÜBER SLIDESHOW */


#sp-user2 {
    color: #FFF;
    font-size: 80%;
    margin-bottom: none;
    padding-top: 8px;
    bottom: 0px;
    height: 36px!IMPORTANT;
}

div#sp-user2.span12 {
	min-height:0px!IMPORTANT;
	height:36px!IMPORTANT;
}

/* ----------------- */

/* BODY */

/* SLIDESHOW / FLEXHEADER */

#sp-feature-wrapper {
	margin: 2px auto 0px auto;
	text-align:center;
	background: url(../images/background-body.jpg)!IMPORTANT;
	border-bottom:8px solid #005c84;
}

div.cameraContent.cameracurrent {
	height:1220px!IMPORTANT;
}

#sp-feature-wrapper img {
	max-width:100%;
	text-align:center;
}

.page-header {
	padding-bottom: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 0px;
	border: none;
}

#main-body {
	margin: 0px 0px 0px 0px;
	padding-bottom:40px!IMPORTANT;
}

article {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#sp-main-body-wrapper {
  	padding: 0px 0px 0px 0px!IMPORTANT;
	margin-bottom:0px;
	border:none;
}

.body-innerwrapper {
  overflow-x: visible;
}

/* KACHELN */ 

div.custom-kachel {
	padding: 10px 15px; hyphens: auto;
}

div.custom-kachel:hover {
	background: #f4f5f8;
}
div.custom-kachel h4 {min-height: 50px;}

/* MODULBEREICH RECHTS */ 


#sp-right {
	color:#fff;
	background: #005c84;
	padding: 25px;
	margin-top: 30px;
}

div.module.right2 {
	border-top: 2px solid #878786;
	padding: 25px 0px 0px 0px;
}

/* Filter */

#catalog-listing .block-layered-nav, #catalog-listing-default .block-layered-nav {
    background: #005c84;
    color: #fff;
    padding: 15px;
}

#catalog-listing .block-layered-nav .block-content, #catalog-listing-default .block-layered-nav .block-content {
    margin-top: 0;
}
#catalog-listing .block-layered-nav dl, #catalog-listing-default .block-layered-nav dl {
	margin-bottom: 0;
}

/* Youtube */

iframe {max-width: 100%;}

/* Suche */ 

#sp-search button.btn {
  background: #005c84;
  padding: 6px 15px 5px 15px;
  border: 0;
  font-size: 13px;
  line-height: 19px;
	height: 30px;
}

#sp-search button.btn:hover {
  background: #2e8ab8;
  cursor: pointer;
}
#sp-search button.btn:active,
#sp-search button.btn:focus {
  background-color: #297aa3;
}

#searchForm button.btn { 
	color: #fff !important;
	background: #3A87AD url(../images/search1.png) !important;
	padding: 5px 12px !important; 
}

#searchForm .badge {
	padding: 7px !important;
	color: #fff !important;
}

#sp-search input[type="text"] {
    width: 170px !important;
    background: #EAEAEA !important;
	color: #BEBEBE !important;
	border: none !important;
}

#sp-header-wrapper .search {
	margin-top: 0;
}

#sp-header-wrapper .search form {
    margin: 27px !important;
}

#roksearch_results.roksearch_results {
	z-index:999999999!IMPORTANT;
	position:absolute!IMPORTANT;
	opacity:none!IMPORTANT;
    position: absolute!IMPORTANT;
    top: 53px!IMPORTANT;
    visibility: visible!IMPORTANT;
    left: 223px!IMPORTANT;
	background:#fff;
	padding: 15px 20px;
}

div.roksearch-wrapper input[type="text"] {
	display: inline-block;
    height: 20px;
    padding: 4px 6px;
    margin-bottom: 10px;
    font-size: 11px!IMPORTANT;
    line-height: 20px;
    color: #6f6f6e;
    vertical-align: middle;
    border-radius: 4px;
}



@media only screen and (max-width: 769px) {
	#sp-search-wrapper {
    height:36px;
	background: url(../images/background-menu.jpg) repeat-x!IMPORTANT;
	margin-top: 0px;

}

div.roksearch-wrapper {
	margin-top:7px;
}
#sp-search form.form-inline {
	padding: 3px 0;
	margin:  0;
}

}

input[type="email"], 
input[type="search"], 
input[type="number"], 
input[type="password"], 
input[type="tel"], 
input[type="text"] {
    height: 30px;
    padding: 0 8px;
}

input[type="text"]:focus {
    outline: 0px none;
    box-shadow: none;
}

dd {
	margin-left: 0px;
}

/* Sprachwahl */

#sp-user1 {
	padding-top:9px;
}

/* FOOTER-MENU / FOOTER  */ 

#sp-footer-wrapper {
	color: #fff!IMPORTANT;
	background: #1c1c1b!IMPORTANT;
	border-bottom: 2px solid #fff;
}


.nav {
	margin-bottom: 20px;
	margin-left: 0px;
	list-style: none outside none;
	display: inline-flex;
	width:100%;
}

/* --------------- FOOTER-MENU ANSMANN / LEVEL 0 --------------- */ 

#sp-footer-wrapper ul.nav.footermenu li {
	padding: 0px 50px 0px 0px;
}

#sp-footer-wrapper ul.nav.footermenu li a {
	color: #fff!IMPORTANT;
	font-size:85%;
	text-decoration:none!IMPORTANT;
}

#sp-footer-wrapper ul.nav.footermenu li.item-101, #sp-footer-wrapper ul.nav.footermenu li.item-159 {
	display:none;
} 
#sp-footer-wrapper ul.nav.footermenu li.item-652 {
	display:none;
} 

#sp-footer-wrapper ul.nav.footermenu li a:hover, ul.nav.footermenu li a.active {
	color: #fff!IMPORTANT;
	background:none!IMPORTANT;
}

/* FOOTER-MENU ANSMANN / LEVEL 0  */ 

#sp-footer-wrapper ul.nav.footermenu li ul {
	padding: 10px 0px 0px 0px;
}

#sp-footer-wrapper ul.nav.footermenu li ul li {
	padding: 0px 20px 0px 0px;
}

#sp-footer-wrapper ul.nav.footermenu li ul li a {
	font-size:75%;
	padding: 0px 0px 0px 0px;
}

/* --------------- FOOTER-MENU / LEVEL 0 --------------- */ 

div#sp-footer1 ul.nav.footermenu li {
	padding: 0px 30px 0px 0px;
}

div#sp-footer1 ul.nav.footermenu li.deeper.parent {
	float:left;
}

div#sp-footer1 ul.nav.footermenu li.item-336.deeper.parent {
	float:right;
}

div#sp-footer1 ul.nav.footermenu li a {
	color: #878786!IMPORTANT;
	text-decoration:none!IMPORTANT;
}

div#sp-footer1 ul.nav.footermenu li a:hover, ul.nav.footermenu li a.active {
	color: #fff!IMPORTANT;
	background:none!IMPORTANT;
}

/* FOOTER-MENU EBIKE / LEVEL 0  */ 

div#sp-footer1 ul.nav.footermenu li ul {
	padding: 10px 0px 0px 0px;
}

div#sp-footer1 ul.nav.footermenu li ul li {
	padding: 0px 20px 5px 0px;
	line-height:110%;
}

div#sp-footer1 ul.nav.footermenu li ul li a {
	font-size:75%;
	padding: 0px 0px 0px 0px;
}

@media only screen and (max-width: 769px) {

div.module.footermodules {
	padding:20px 0px 10px 0px;
}

}

#sp-subfooter-wrapper {
	font-size:80%;
	background: #005c84!IMPORTANT;
	padding: 0px 0px 0px 0px;
}

#copyright {
	padding:0px 0px;
}

div.custom-kontakt {
	/*font-size: 75%;*/
	margin-top: 10px;
}

/* BACK-TO-TOP  */

.backtotop {
    width: 45px;
    bottom: 65px;
    right: 40px!IMPORTANT;
    min-height: 45px;
    overflow: hidden;
    z-index: 403;
    position: fixed;
    display: block;
    text-align: center;
    color: white !important;
    border-radius: 45px;
    transition: all 0.7s ease-in-out 0s;
}

.backtotop i {
    font-size: 24px;
    line-height: 43px!IMPORTANT;
	color: #fff!IMPORTANT;
}

I.icon-chevron-up {
	color: #fff!IMPORTANT;
}

.backtotop:hover {
    background-color: #1c1c1b!IMPORTANT;
	text-decoration:none;
}

/* BUTTON KONTAKTFORMULAR */

.bfQuickMode .bfNextButton, .bfQuickMode .bfSubmitButton, .bfQuickMode .bfCancelButton {
    margin: 20px 435px 0px 0px;
	color: #fff;
    text-shadow:none;
    background-color: rgb(229, 53, 14);
    background-image: linear-gradient(to bottom, #6f6f6e, #94ab08);
    background-repeat: repeat-x;
    border:none;
	margin-left:0px;
	width:198px;
	-moz-border-radius:5px 5px 5px 5px; /* Firefox */
	-webkit-border-radius:5px 5px 5px 5px; /* Chrome, Safari */
	-khtml-border-radius:5px 5px 5px 5px; /* Konqueror */
	border-radius:5px 5px 5px 5px; /* CSS3 */
	behavior:url(border-radius.htc); /* Internet Explorer */
}

@media only screen and (max-width:1199px) {

.bfQuickMode .bfNextButton, .bfQuickMode .bfSubmitButton, .bfQuickMode .bfCancelButton {
    margin: 20px 310px 0px 0px;
}

}

@media only screen and (max-width:979px) {

.bfQuickMode .bfNextButton, .bfQuickMode .bfSubmitButton, .bfQuickMode .bfCancelButton {
    margin: 20px 190px 0px 0px;
}

}

@media only screen and (max-width:769px) {

.bfQuickMode .bfNextButton, .bfQuickMode .bfSubmitButton, .bfQuickMode .bfCancelButton {
    margin: 20px 55px 0px 0px;
}

}

@media only screen and (max-width:480px) {

.bfQuickMode .bfNextButton, .bfQuickMode .bfSubmitButton, .bfQuickMode .bfCancelButton {
    margin: 20px 27% 0px 0px;
}

}

/* BUTTON KONTAKTFORMULAR */

.bfQuickMode .bfNextButton, .bfQuickMode .bfSubmitButton, .bfQuickMode .bfCancelButton {
    margin: 20px 215px 0px 0px;
	color: #fff;
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25);
    background-color: rgb(229, 53, 14);
    background-image: linear-gradient(to bottom, #005c84, #026894);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	margin-left:0px;
	width:198px;
	-moz-border-radius:5px 5px 5px 5px; /* Firefox */
	-webkit-border-radius:5px 5px 5px 5px; /* Chrome, Safari */
	-khtml-border-radius:5px 5px 5px 5px; /* Konqueror */
	border-radius:5px 5px 5px 5px; /* CSS3 */
	behavior:url(border-radius.htc); /* Internet Explorer */
}

@media only screen and (max-width:960px) {

.bfQuickMode .bfNextButton, .bfQuickMode .bfSubmitButton, .bfQuickMode .bfCancelButton {
    margin: 20px 55px 0px 0px;
}

}

@media only screen and (max-width:765px) {

.bfQuickMode .bfNextButton, .bfQuickMode .bfSubmitButton, .bfQuickMode .bfCancelButton {
    margin: 20px 55px 0px 0px;
}

}

@media only screen and (max-width:480px) {

.bfQuickMode .bfNextButton, .bfQuickMode .bfSubmitButton, .bfQuickMode .bfCancelButton {
    margin: 20px 75px 0px 0px;
    float:left;
}

}

.readmore .btn, .mod-newsflash-adv .item a.btn {
    display: inline-block;
    padding: 12px 10px 10px 10px;
    margin-bottom: 20px;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    text-shadow: none;
    vertical-align: middle;
    cursor: pointer;
    background: none repeat scroll 0% 0% transparent;
    transition: all 150ms linear 0s;
    box-shadow: none;
	background: #005c84;
    color: #fff;
	border: none !important;
} 

p.readmore .icon-chevron-right {
    display: none !important;
}

/* FAQs */

div.faq_category {
    clear: left;
    border-top: none !important;
}

div.faq_category_head a.fsf_highlight {
    display: block;
    padding: 26px 2px 15px 2px !important;
    font-size: 115% !important;
	font-weight: bold;
}

div.fsf_faq a.fsf_highlight {
    display: block;
    padding: 12px 2px;
}

div.faq_category_faqlist {
    clear: both;
    padding-left: 0px;
}
div.faq_category_footer { border-top: none !important;}
  
/* JDOWNLOADS */
  
.jd_download_url img{margin-bottom: 10px;}
.jd_footer {display: none;}
.jdbutton, .jgray:hover {
    background: none repeat scroll 0 0 #005c84 !important;
    border: medium none;
    box-shadow: none;
    color: #fff !important;
    cursor: pointer;
    margin-bottom: 20px;
    padding: 12px 10px 10px;
    transition: all 150ms linear 0s;
	border-radius: 0;
	text-shadow: none;
}

.jd_content, .jd_download_url {
    float: none;
}

/* JCE LIGHTBOX */
.jcemediabox-popup-caption {padding: 10px 35px 0px 10px !important;}
.jcemediabox-popup-caption p {line-height: 80% !important; font-size: 80%;}


/* TIMELINE (Firmenentwicklung) */

.noo-tl-item .noo-tl-time {
    color: #6f6f6e;
    font-size: 150% !important;
}

.noo-tl-info {
    background: #005c84; !important;
    border-radius: 8px;
    padding: 20px 20px 10px 20px !important;
    position: relative;
}

h2.noo-tl-title {
	padding: 0px 0px 0px 0px;
	font-size: 110%;
	color: #fff;
	margin-top: 0;
}

.noo-tl-item h2 a {
    margin: 0px;
    color: #fff !important;
    text-decoration: none;
    transition: all 0.2s ease-in-out 0s;
}

.noo-tl-item a:not(.btn):not(.button) {
    color: #fff !important;
}

.noo-tl-item h2 a:hover {
    text-decoration: none;
    color: #fff;
}

.noo-tl-item .noo-tl-desc {
    display: none;
    overflow: hidden;
    color: #fff !important;
	/*margin-bottom: 10px; */
	/*padding-bottom: 10px;*/
}

/* ------------------ AKTUELLES --------------------- */
.newsblog  .item  p img {
    max-width: 50% !important;
}
.blog .category-name {display: none;}

.blog.newsblog li {
	margin: 0 !important;
	padding: 0 !important;
}

.mod-newsflash-adv .row {
    margin-bottom: 10px;
    margin-left: 0;
}
.mod-newsflash-adv .row .item img {
    max-width: 50% !important;
}
.mod-newsflash-adv .row .item .item_published {
    font-size: 0.8em;
    margin-bottom: 10px;
}
@media only screen and (min-width: 768px) {
.mod-newsflash-adv .row .item {
    width: 47%;
}

/*  News-Blogansicht oben Zurück zur Übersicht / previous / next */
#sp-component div.item-page ul.pager {padding: 0;}
.pager li > a, .pager li > span {border: none;border-radius: 0; float: none !important;}
.item-page span.category-name a, 
.item-page ul.pagenav li a {
	background: none repeat scroll 0 0 #005c84; 
	color: #fff; 
	padding: 12px 10px 10px; 
	display: inline-block; 
	text-decoration: none;
	line-height: 20px;
}

.lnd_introtxt {
	background: none !important;
	border-radius: 0px;
	box-shadow: none !important;
	padding: 15px 0px !important;
	color: #fff !important;
	margin: 10px 0px 15px 0px !important;
	text-shadow:none !important;
	border-bottom:none !important;
}

.anfrage {
	margin-top: 10px !important;
}

/* Google Maps */


table.map {
	width:65%!IMPORTANT;
}

@media only screen and (max-width:765px) {

table.map {
	margin:15px 100% 15px 0px!IMPORTANT;
	text-align:left!IMPORTANT;
	clear:right!IMPORTANT;
	float:left!IMPORTANT;
	width:100%!IMPORTANT;
}	

}

/* PRINTER */

@media print {

a[href]:after{
		content:"";
		color: #1c1c1b;
}

#sp-search, #sp-top1 {
	display:none;
}

}

/* --------------------------------- SimpleCalendar --------------------------------- */

td.sc_header {
    border-bottom: none !important;
	font-size: 120%;
}

td.sc_rows {
    border-bottom: none !important;
	padding: 25px 0px;
}

div.events_subcategories, div.events_subcategories span.buttons {
    display: none !important;
}
.sc_status, .sc_social_container {display: none;}

/* --------------------------- Simple Image Gallery Pro ----------------------------- */
#swipebox-top-bar {
    line-height: 20px;
}

#swipebox-title {
	/*width: 80%;*/
	padding: 10px 15% 0 15%;
}

/* ----------------------------- ERROR Page 404 Fehler ------------------------------ */
#error {
	background-color: #000000 !important;
	color: #ffffff !important;
}

#error-page {
	margin-top: 220px !important;
}

.error-code {
	color: #fff !important;
	text-shadow: none !important;
	font-weight: 800 !important;
	padding: 0px 0px !important;
	margin: 0px !important;
	border-top: 2px solid #ffffff !important;
	border-bottom: 2px solid #ffffff !important;
	display: inline !important;
	line-height: 30px !important;
	height: 30px !important;
	font-size: 1300% !important;
}

#error h2 {
	color: #fff !important;
	text-shadow: none !important;
	font-size: 455% !important;
	font-weight: 300 !important;
	margin-top: 110px !important;
	margin-right: -20px !important;
}

p.error-message {
	color: #fff !important;
	text-shadow: none !important;
	font-weight: 300 !important;
	text-transform: none !important;
	margin-top: 20px !important;
	line-height: 150% !important;
}

p a.hbutton {
	background-color: #ffffff !important;
	font-weight: normal !important;
	padding: 12px 35px !important;
	border: 2px solid #fff !important;
	line-height: 570% !important;
	color: #005C84 !important
}

p a.zbutton {
	border: 1px solid #fff !important;
	padding: 12px 61px !important;
	color: #fff !important;
	line-height: 570% !important;
	margin-right: 6px !important;
}

p a.zbutton:hover {
	background-color: #005C84 !important;
	color: #fff !important;
}

p a.hbutton:hover {
	background-color: #005C84 !important;
	border: 2px solid #005C84 !important;
	color: #fff !important;
}

#error a:not(.btn):not(.button).zbutton {
	color: #fff !important;
}

/*  Anpassungen   */

#sp-component .toggle-content ul {padding: 0;}
#sp-component .toggle-content li {padding: 0; margin: 0;}
#roksearch_search_str {box-sizing: content-box;}

#magebridge-content div.tab-content ul { list-style-type: square;  margin-left: 30px;}

#magebridge-content div.tab-content ul li { padding: 0 0 3px 10px;}
/*#sp-component .category-products .products-grid li.item {margin: 0 0px 25px 0px; padding: 0 5px 0px 5px;}*/

.search .ordering-box {margin: 0 10px 5px 0; display: inline-block; float: left;}
.search .form-limit {margin-bottom: 5px; display: inline-block;}

/*  Hinweis-Box  */
.alert, .alert h4 {
  color: #999999;
}

#footer [id*=sp-footer]{
	font-size: 0.8em;
}
@media(max-width:767px){
/*#footer #sp-footer1, #footer	#sp-footer2, */
#footer [id*=sp-footer]{width: 48% !important;display: inline-block; margin-bottom: 20px; float: left;}
}